AladiaDocs
Api referenceProfilesExperiences

Create an experience

Create an experience

POST
/v2/profiles/me/experiences

Create an experience

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v2/profiles/me/experiences" \  -H "Content-Type: application/json" \  -d '{    "request": {},    "description": "string",    "address": "string",    "name": "string",    "jobType": "string",    "contractType": "string",    "degree": "string",    "fieldOfStudy": "string",    "type": "certificate",    "skills": [      "string"    ],    "authority": "string",    "domain": "string",    "link": "string",    "startDate": "string",    "endDate": "string",    "organization": "string",    "brand": {      "name": "string",      "domain": "string",      "picture": "string",      "updatedAt": "2019-08-24T14:15:22Z"    }  }'
{}